function vargout = vyhodnoceni_12(a, b, c, d)

global a;
global b;
global c;
global d;

if ( a>0.52 & a<=0.6 & b>=-2 & d<0.13 & d>0.07)
    helpdlg('Vyhovující akustika.')
else helpdlg('Nevyhovující akustika.')    
end